.downloadSearch {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.downloadSearch > .container {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 15px;
	left: auto;
	float: none;
}

.downloadSearch form {
	position: relative;
	display: inline-block;
	width: 35%;
}

.downloadSearch input.searchInput {
	width: 100%;
	outline: 0;
	border: #d9d9d6 solid 1px;
	padding: 7px 26px 7px 7px;
	font-family: 'Lato', 'Roboto', '微軟正黑體', 'Microsoft JhengHei', sans-serif;
	color: #63666a;
}

.downloadSearch input.searchInput::placeholder {
    color: #d9d9d6;
}

.downloadSearch label.clearTxt {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0 7px;
    color: #d9d9d6;
}

.downloadSearch label.clearTxt.active {
    display: block;
}

.downloadSearch label.clearTxt i {
    font-size: 1.1em;
    line-height: 33px;
}

.downloadSearch button.downloadSearchBtn {
    display: inline-block;
    background: none;
    border: none;
    outline: 0;
    vertical-align: top;
    padding: 8px 3px;
    font-size: 1.2em;
    line-height: 1;
}

.downloadSearch button.downloadSearchBtn:hover {
    color: #d50032;
}

.downloadContent {
	padding: 15px 0 30px;
	/*min-height: 150px;*/
}

.downloadContent.active {
	/*min-height: 300px;*/
}

.downloadContent > .container {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 15px;
	left: auto;
	float: none;
}

.downloadInfo {
	overflow: hidden;
	padding: 0 0 30px;
}

.downloadInfo > .container {
	overflow: hidden;
	box-sizing: border-box;
}

.downloadInfo .downloadInfoWrapper {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 20%;
	margin: 0 15px;
	vertical-align: top;
	text-align: center;
	border: #ebebeb solid 1px;
}

.downloadInfo .downloadInfoWrapper:hover {
	box-shadow: rgba(0, 0, 0, 0.1) 0 0 7px;
}

.downloadInfo .downloadInfoWrapper a {
    display: block;
    padding: 30px;
	color: #000;
	text-decoration: none;
}

.downloadInfo .downloadInfoWrapper i {
	display: block;
	font-size: 3em;
	color: #bbbcbc;
}

.downloadInfo .downloadInfoWrapper h5 {
	display: inline-block;
	font-size: 1.2em;
	margin: 15px 0 0;
}

.downloadInfo .downloadInfoWrapper:hover a h5 {
	color: #d50032;
}

@media screen and (max-width: 1024px) {
	.downloadInfo .downloadInfoWrapper {
		width: 30%;
		margin: 0 1.5%;
	}
}

@media screen and (max-width: 767px) {
    .downloadSearch form {
        width: calc(100% - 60px);
    }
}

@media screen and (max-width: 640px) {
	.downloadInfo > .container {
		display: block;
		padding: 15px;
	}

	.downloadInfo .downloadInfoWrapper {
		display: block;
		width: 100%;
		margin: 0;
	}

	.downloadInfo .downloadInfoWrapper + .downloadInfoWrapper {
		margin-top: 15px;
	}
	
	.downloadInfo .downloadInfoWrapper a {
	    padding: 15px;}
}